@charset "utf-8";
/* CSS Document */

/*
First Write : 2018-12-17
Last Update : 2019-01-11
Author: Jcode
*/

/* S : Common Set */
body {
    position: relative;
    width: 100%;
    font-family: 'Nanum Gothic', "맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, Helvetica, Apple Gothic, Arial, sans-serif;
    color: #333333;
}
html, body {
    /* 가로세로 전환시 폰트사이즈 고정 */
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    height: 100%;
}
@media (min-width: 1024px) { /* 최소 1024 ~ 최대 */
    body {width: 1024px; margin: 0 auto;}
}

ul {list-style: none;}
a, a:hover {text-decoration: none;}


/* Link Set */
a:link {color: #333; text-decoration: none;}
a:visited {color: #333; text-decoration: none;}
a:hover {color: #333; text-decoration: none;}
a:active {color: #333; text-decoration: none;}
a:focus {color: #333; text-decoration: none;}


/* 타이틀 숨김 */
.blind {position: absolute; left: -9999px; width: 0; height: 0; font-size: 0; line-height: 0;}
.hidden {display: none;}


/* Form Style Set */
button {
    border: none;
    background-color: transparent;
    cursor: pointer;
}
input {
    padding: 14px 5px;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-appearance: none;
    -o-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input, select, textarea {
    border: 1px solid #aaa;
    font-size: 1rem;
    font-family: 'Nanum Gothic', "맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, Helvetica, Apple Gothic, Arial, sans-serif;
    color: #555;
    background-color: #fff;
}
input:focus, select:focus {
  outline: none;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ccc;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ccc;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #ccc;
}


/* contents margin */
.mgin10 {margin: 0 10px;}
.mgin15 {margin: 0 15px;}
.mgin20 {margin: 0 20px;}

/* color */
.fontbold {font-weight: bold;}
.color_darkred {color: #cf4646;}
.color_darkblue {color: #0841b4;}
.color_lightgray {color: #aaaaaa;}
/* E : Common Set */


/* TOP으로 이동 + 뒤로가기 (공통) */
.movetop, .moveback {position: fixed; bottom: 80px; z-index: 1;}
.movetop button, .moveback button {margin: 5px; padding: 0; display: block;}
.movetop span, .moveback span {
    width: 44px;
    height: 44px;
    display: block;
    text-indent: -9999px;
    background-color: transparent;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

/* TOP으로 이동 */
.movetop {right: 20px;}
.movetop button:nth-child(1) span {background-image: url(../images/ico_movetop.png);}

/* 뒤로가기 */
.moveback {left: 20px;}
.moveback button:nth-child(1) span {background-image: url(../images/ico_moveprev.png);}


/* S : Header */
header {
    position: relative;
    display: block;
    background-color: #fff;
}

/* Header - 로고영역 */
header .logoarea {
    min-height: 50px;
}
header .logoarea h1 {
    text-align: center;
}
header .logoarea h1 a {
    width: 170px;
    margin-top: 4px;
    display: inline-block;
    text-indent: -9999px;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
header .logoarea .ico button {
    position: absolute;
    top: 0;
    padding: 12px 12px;
}
header .logoarea .ico button:nth-child(1) {left: 0;}
header .logoarea .ico button:nth-child(2) {right: 0;}
header .logoarea .ico button span {
    width: 22px;
    height: 22px;
    display: inline-block;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
header .logoarea .ico button:nth-child(1) span {background-image: url(../images/ico_allmenu.png);}
header .logoarea .ico button:nth-child(2) span {background-image: url(../images/ico_search.png);}

/* Header - GNB */
.gnb_wrap {
    position: relative;
}
.fix {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.gnb {
    border-top: 1px solid #ccc;
    border-bottom: 2px solid #ff0000;
    background-color: #fff;
}
.gnb ul {
    width: calc(100% - 20px);
    margin: 0 10px;
    display: block;
    overflow: hidden;
}
.gnb ul li {
    float: left;
}
.gnb ul li:nth-child(1) {width: 20%;}
.gnb ul li:nth-child(2) {width: 26%;}
.gnb ul li:nth-child(3) {width: 20%;}
.gnb ul li:nth-child(4) {width: 22%;}
.gnb ul li:nth-child(5) {width: 12%;}
.gnb ul li a {
    width: 100%;
    padding: 10px 0 6px 0;
    display: inline-block;
    border-bottom: 3px solid #fff;
    font-size: 1rem;
    text-align: center;
}
.gnb ul li a.on {
    border-bottom: 3px solid #f00;
    color: #f00;
}
/* E : Header */


/* S : Footer */
footer {
    padding: 20px 5px;
    border-top: 1px solid #ccc;
    text-align: center;
    background-color: #eee;
}
footer ul {
    display: inline-block;
}
footer ul li {
    float: left;
}
footer ul li a {
    padding: 10px 9px;
    display: inline-block;
    font-size: 0.95rem;
}
footer .navtop ul li a {
    border-right: 1px solid #334260;
}
footer .navtop ul li:first-child a {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 8px;
}
footer .navtop ul li:last-child a {
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 0px;
    border-right: none;
}
footer .navtop ul li a {
    color: #fff;
    background-color: #013;
}
footer .navbot ul li a {
    font-size: 0.9rem;
    color: #666;
    background-image: url(../images/bul_divide.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 2%;
}
footer .navbot ul li:last-child a {
    background-image: none;
}
footer p {
    margin-top: 5px;
    font-size: 0.75rem;
    font-family: Arial, Helvetica, sans-serif;
    color: #999;
}
/* E : Footer */


/* S : Layout */
.container {
    overflow: hidden;
}
/* E : Layout */


/* S : 전체메뉴 */
/* Header */
.allnav {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    width: 85%;
    background-color: #fff;
}
.allnav header {
    padding: 9px 0 7px 10px;
    overflow: hidden;
    background-color: #013;
}

.allnav header .ico_my {
    padding-left: 22px;
    position: relative;
    float: left;
    height: 37px;
}
.allnav header .ico_my::before {
    background-repeat: no-repeat;
    content: " ";
    -webkit-background-size: 100% 80%;
    background-size: 100% 80%;
    background-position: left center;
    width: 18px;
    height: 100%;
    left: 0px;
    top: 0px;
    position: absolute;
}
.allnav header .login::before {background-image: url(../images/ico_myon.png);}
.allnav header .logout::before {background-image: url(../images/ico_myoff.png);}
.allnav header div a {
    padding: 8px 5px 8px 5px;
    color: #fff;
}
.allnav header p {
    display: inline-block;
}
.allnav header p a {
    display: inline-block;
    font-size: 0.95rem;
}
.allnav header .login p.name {
    float: left;
    margin: 6px 6px 0 6px;
    font-size: 1.2rem;
    color: #fff;
}
.allnav header .myinfo {
    float: right;
}
.allnav header .myinfo a {
    color: #89c0e0;
}
.allnav header .setting {
    float: right;
    width: 30px;
    padding: 8px 28px 8px 12px;
    text-indent: -9999px;
    background-image: url(../images/ico_setting_w.png);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: 50%;
    background-size: 50%;
    outline: none;
}
.allnav header .close {
    float: right;
    width: 30px;
    padding: 8px 28px 8px 12px;
    text-indent: -9999px;
    background-image: url(../images/ico_close_w.png);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: 50%;
    background-size: 50%;
    outline: none;
}

/* Footer */
.allnav footer {
    padding: 20px 5px 40px 5px;
    background-color: #333;
}
.allnav footer ul li a {
    color: #ccc;
}

/* Menu */
.allnav .mnav {
    overflow: hidden;
    background-color: #eee;
}
.allnav .mnav li p {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    background-image: url(../images/bull_red.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    -webkit-background-size: 3px;
    background-size: 3px;
}
.allnav .mnav li p span {
    float: left;
    padding: 12px 0 12px 20px;
    display: inline-block;
}
.allnav .mnav li p a {
    display: block;
    overflow: hidden;
}
.allnav .mnav li p .DB21 {
    float: right;
    padding-right: 10px;
    border: solid 3px #ff0000;
    border-radius: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 6px;
    margin-right: 5px;
    background-color: white;
    color: #000000;
    font-weight: 700;
    font-size: 14px;
    padding-left: 10px;
}
.allnav .mnav li p a span:nth-child(2) {
    float: right;
    width: 14px;
    height: 20px;
    text-indent: -9999px;
    background-image: url(../images/ico_plus.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    -webkit-background-size: 26%;
    background-size: 26%;
}
.allnav .mnav .toggle_snav span:nth-child(2) {
    float: right;
    width: 24px;
    height: 20px;
    text-indent: -9999px;
    background-image: url(../images/ico_ddown.png);
    background-repeat: no-repeat;
    background-position: right 17px center;
    -webkit-background-size: 26%;
    background-size: 26%;
}
.allnav .mnav .toggle_snav.on span:nth-child(2) {
    transform: rotate(180deg);
}
.allnav .snav {
    overflow: hidden;
    background-color: #fff;
}
.allnav .snav li {
    float: left;
    width: 50%;
    display: inline-block;
    border-bottom: 1px solid #ccc;
    background-color: #fff;
}
.allnav .snav li.small-li:nth-of-type(odd) {
    width: calc(50% - 1px);
    border-right: 1px solid #ccc;
}
.allnav .snav li.big-li {
    width: 100%;
}
.allnav .snav li a {
    float: left;
    width: calc(100% - 40px);
    min-height: 20px;
    padding: 12px 20px;
    display: inline-block;
    font-size: 0.95rem;
    color: #666;
    text-indent: 0;
    background-image: none;
}
.allnav .snav li.tmenu a {
    width: auto;
    padding: 12px 19px;
    /*background-color: skyblue;*/
}
.allnav .snav li.tmenu span {
    float: left;
    display: inline-block;
    /*background-color: pink;*/
}
.allnav .snav li.tmenu > span {
    width: 6px;
    padding: 12px 0;
    text-align: center;
    /*background-color: gold;*/
}
.allnav .sec li {
    float: left;
    width: 50%;
    display: inline-block;
}
/*.allnav .sec li:nth-child(1) {
    background-color: gold;
}
.allnav .sec li:nth-child(1) span {
    background-color: pink;
}*/
.allnav .sec li:nth-child(odd) {
    width: calc(50% - 1px);
    border-right: 1px solid #ccc;
}
.allnav .sec li p a span:nth-child(2) {
    background-image: url(../images/ico_more.png);
    -webkit-background-size: 16%;
    background-size: 16%;
}
.allnav .sec li p {
    background-image: url(../images/bul_gray.png);
}
/* E : 전체메뉴 */

/* 기사상세 사진확대 아이콘 */
.bodyview .thumb {
    position: relative;
}
.bodyview .thumb .ico_view {
    position: absolute;
    right: 10px;
    top: 10px;
    text-indent: -3000em;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, .7);
    background-image: url(../images/ico_view.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 55%;
    background-size: 55%;
}